profile-image

cahyadid79

cahyadi darma , Indonesia
Application Name Plasmoid 2.0 Plasma 4 Widgets
44 comments
Score 67%
67 Likes
33 Dislikes
Feb 15 2014
sorry my bad, I don't read the dependencies. That it only work for kdebase-workspace 4.9.3, so I have updated my kdebase workspace and now it running smooth. thank you. Nov 21 2012
I have KDE 4.9.2 on Ubuntu 12.10, I have compile the plasmoid widget and got no error message. But everytime I adding the widget to my panel, plasma-desktop always crash. Does it compatible for me?

thanks. Nov 20 2012